{
  "langua_code_noun_en": { "message": "英語" },
  "langua_code_noun_es": { "message": "西班牙語" },
  "langua_code_noun_fr": { "message": "法語" },
  "langua_code_noun_de": { "message": "德語" },
  "langua_code_noun_it": { "message": "義大利語" },
  "langua_code_noun_ja": { "message": "日語" },
  "langua_code_noun_ko": { "message": "韓語" },
  "langua_code_noun_zh": { "message": "中文" },
  "langua_code_noun_ru": { "message": "俄語" },
  "langua_code_noun_ar": { "message": "阿拉伯語" },
  "langua_code_noun_pt": { "message": "葡萄牙語" },
  "langua_code_noun_pl": { "message": "波蘭語" },
  "langua_code_noun_da": { "message": "丹麥語" },
  "langua_code_noun_nl": { "message": "荷蘭語" },
  "langua_code_noun_fi": { "message": "芬蘭語" },
  "langua_code_noun_el": { "message": "希臘語" },
  "langua_code_noun_hi": { "message": "印地語" },
  "langua_code_noun_hu": { "message": "匈牙利語" },
  "langua_code_noun_id": { "message": "印尼語" },
  "langua_code_noun_ms": { "message": "馬來語" },
  "langua_code_noun_no": { "message": "挪威語" },
  "langua_code_noun_ro": { "message": "羅馬尼亞語" },
  "langua_code_noun_sv": { "message": "瑞典語" },
  "langua_code_noun_th": { "message": "泰語" },
  "langua_code_noun_tr": { "message": "土耳其語" },
  "langua_code_noun_vi": { "message": "越南語" },
  "langua_code_noun_af": { "message": "南非荷蘭語" },
  "langua_code_noun_am": { "message": "阿姆哈拉語" },
  "langua_code_noun_az": { "message": "亞塞拜然語" },
  "langua_code_noun_be": { "message": "白俄羅斯語" },
  "langua_code_noun_bg": { "message": "保加利亞語" },
  "langua_code_noun_bn": { "message": "孟加拉語" },
  "langua_code_noun_bs": { "message": "波士尼亞語" },
  "langua_code_noun_ca": { "message": "加泰羅尼亞語" },
  "langua_code_noun_ceb": { "message": "宿務語" },
  "langua_code_noun_co": { "message": "科西嘉語" },
  "langua_code_noun_cs": { "message": "捷克語" },
  "langua_code_noun_cy": { "message": "威爾斯語" },
  "langua_code_noun_dv": { "message": "迪維希語" },
  "langua_code_noun_ee": { "message": "埃維語" },
  "langua_code_noun_eo": { "message": "世界語" },
  "langua_code_noun_et": { "message": "愛沙尼亞語" },
  "langua_code_noun_eu": { "message": "巴斯克語" },
  "langua_code_noun_fa": { "message": "波斯語" },
  "langua_code_noun_ff": { "message": "富拉語" },
  "langua_code_noun_fy": { "message": "西弗里西亞語" },
  "langua_code_noun_ga": { "message": "愛爾蘭語" },
  "langua_code_noun_gd": { "message": "蘇格蘭蓋爾語" },
  "langua_code_noun_gl": { "message": "加利西亞語" },
  "langua_code_noun_gn": { "message": "瓜拉尼語" },
  "langua_code_noun_gu": { "message": "古吉拉特語" },
  "langua_code_noun_ha": { "message": "豪薩語" },
  "langua_code_noun_haw": { "message": "夏威夷語" },
  "langua_code_noun_he": { "message": "希伯來語" },
  "langua_code_noun_hr": { "message": "克羅埃西亞語" },
  "langua_code_noun_ht": { "message": "海地克里奧爾語" },
  "langua_code_noun_hy": { "message": "亞美尼亞語" },
  "langua_code_noun_ig": { "message": "伊博語" },
  "langua_code_noun_ii": { "message": "彝語（四川）" },
  "langua_code_noun_ik": { "message": "因紐特語" },
  "langua_code_noun_is": { "message": "冰島語" },
  "langua_code_noun_jw": { "message": "爪哇語" },
  "langua_code_noun_ka": { "message": "喬治亞語" },
  "langua_code_noun_kj": { "message": "寬亞瑪語" },
  "langua_code_noun_kk": { "message": "哈薩克語" },
  "langua_code_noun_kl": { "message": "格陵蘭語" },
  "langua_code_noun_km": { "message": "高棉語" },
  "langua_code_noun_kn": { "message": "卡納達語" },
  "langua_code_noun_kr": { "message": "卡努里語" },
  "langua_code_noun_ks": { "message": "喀什米爾語" },
  "langua_code_noun_ku": { "message": "庫爾德語" },
  "langua_code_noun_ky": { "message": "吉爾吉斯語" },
  "langua_code_noun_la": { "message": "拉丁語" },
  "langua_code_noun_lb": { "message": "盧森堡語" },
  "langua_code_noun_lg": { "message": "干達語" },
  "langua_code_noun_li": { "message": "林堡語" },
  "langua_code_noun_ln": { "message": "林加拉語" },
  "langua_code_noun_lo": { "message": "寮國語" },
  "langua_code_noun_lt": { "message": "立陶宛語" },
  "langua_code_noun_lv": { "message": "拉脫維亞語" },
  "langua_code_noun_mg": { "message": "馬達加斯加語" },
  "langua_code_noun_mi": { "message": "毛利語" },
  "langua_code_noun_mk": { "message": "馬其頓語" },
  "langua_code_noun_ml": { "message": "馬拉雅拉姆語" },
  "langua_code_noun_mn": { "message": "蒙古語" },
  "langua_code_noun_mr": { "message": "馬拉地語" },
  "langua_code_noun_mt": { "message": "馬爾他語" },
  "langua_code_noun_my": { "message": "緬甸語" },
  "langua_code_noun_na": { "message": "諾魯語" },
  "langua_code_noun_ne": { "message": "尼泊爾語" },
  "langua_code_noun_ng": { "message": "恩東加語" },
  "langua_code_noun_nn": { "message": "挪威新挪威語" },
  "langua_code_noun_ny": { "message": "齊切瓦語" },
  "langua_code_noun_oc": { "message": "奧克語（1500年後）" },
  "langua_code_noun_om": { "message": "奧羅莫語" },
  "langua_code_noun_or": { "message": "奧里亞語" },
  "langua_code_noun_pa": { "message": "旁遮普語" },
  "langua_code_noun_ps": { "message": "普什圖語" },
  "langua_code_noun_qu": { "message": "克丘亞語" },
  "langua_code_noun_rm": { "message": "羅曼什語" },
  "langua_code_noun_rn": { "message": "隆迪語" },
  "langua_code_noun_rw": { "message": "基尼亞盧安達語" },
  "langua_code_noun_sa": { "message": "梵語" },
  "langua_code_noun_sc": { "message": "撒丁語" },
  "langua_code_noun_sd": { "message": "信德語" },
  "langua_code_noun_se": { "message": "北薩米語" },
  "langua_code_noun_si": { "message": "僧伽羅語" },
  "langua_code_noun_sk": { "message": "斯洛伐克語" },
  "langua_code_noun_sl": { "message": "斯洛維尼亞語" },
  "langua_code_noun_sm": { "message": "薩摩亞語" },
  "langua_code_noun_sn": { "message": "紹納語" },
  "langua_code_noun_so": { "message": "索馬里語" },
  "langua_code_noun_sq": { "message": "阿爾巴尼亞語" },
  "langua_code_noun_sr": { "message": "塞爾維亞語" },
  "langua_code_noun_ss": { "message": "斯瓦蒂語" },
  "langua_code_noun_st": { "message": "南索托語" },
  "langua_code_noun_su": { "message": "巽他語" },
  "langua_code_noun_sw": { "message": "斯瓦希里語" },
  "langua_code_noun_ta": { "message": "泰米爾語" },
  "langua_code_noun_te": { "message": "泰盧固語" },
  "langua_code_noun_tg": { "message": "塔吉克語" },
  "langua_code_noun_ti": { "message": "提格利尼亞語" },
  "langua_code_noun_tk": { "message": "土庫曼語" },
  "langua_code_noun_tl": { "message": "他加祿語" },
  "langua_code_noun_tn": { "message": "茨瓦納語" },
  "langua_code_noun_to": { "message": "湯加語（湯加群島）" },
  "langua_code_noun_ts": { "message": "聰加語" },
  "langua_code_noun_tt": { "message": "韃靼語" },
  "langua_code_noun_tw": { "message": "特維語" },
  "langua_code_noun_ty": { "message": "塔希提語" },
  "langua_code_noun_ug": { "message": "維吾爾語" },
  "langua_code_noun_uk": { "message": "烏克蘭語" },
  "langua_code_noun_ur": { "message": "烏爾都語" },
  "langua_code_noun_uz": { "message": "烏茲別克語" },
  "langua_code_noun_ve": { "message": "文達語" },
  "langua_code_noun_wo": { "message": "沃洛夫語" },
  "langua_code_noun_xh": { "message": "科薩語" },
  "langua_code_noun_yi": { "message": "意第緒語" },
  "langua_code_noun_yo": { "message": "約魯巴語" },
  "langua_code_noun_za": { "message": "壯語" },
  "langua_code_noun_zu": { "message": "祖魯語" },
  "langua_code_noun_un": { "message": "未知" }
}